<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>登录</title>
    <link rel="stylesheet" href="../css/main.css">
</head>
<body>
<h1>登录</h1>
<img src="../img/logo.jpg" alt="logo">
</body>
</html>
